:root {
    --dk-blue: #0D1E32;
    --lt-blue: #0095FF;
    --sky-blue: #BBE2FF;
    --body-grey: #363D45;
}
#wrapper {
    overflow: unset;
    background-color: #FFF;
    color: var(--body-grey);
}
.container-fluid {
    max-width: 1360px;
}
.btn-default:not(:hover) {
    color: #FFF;
    background-color: var(--lt-blue);
    border-color: var(--lt-blue);
}
.btn-default:hover {
    color: #FFF;
    background-color: #337AB7;
    border-color: #337AB7;
}
.btn-default-outline:not(:hover) {
    color: var(--lt-blue);
    background-color: rgba(0,0,0,0);
    border-color: var(--lt-blue);
}
.btn-default-outline:hover {
    color: #FFF;
    background-color: var(--lt-blue);
    border-color: var(--lt-blue);
}

.demos-banner {
    position: relative;
    z-index: 1;
    padding: 60px 0 80px;
    background-color: var(--dk-blue);
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1730751169/Newsroom-hero-bckg.svg') !important;
    background-size: cover;
    background-position: right center;
    color: #FFF;
}
.demos-banner .pretitle {
    font-weight: 700;
    text-transform: uppercase;
    color: #5079B6;
}
.demos-banner .pretitle .parent {
    color: var(--lt-blue);
}
.demos-banner h1 {
    color: inherit;
    font-size: 61px;
    font-weight: 300;
    line-height: 1.2;
    margin-bottom: 15px;
}
.demos-banner .text p {
    font-size: 21px;
    line-height: 1.5;
}
.demos-banner .btn {
    font-size: 21px;
    padding: 6px 29px;
}

.demos-header {
    padding: 32px 0;
}
#demo-filters {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}
.demos-filters .filter-btn {
    background: #E7F5FF;
    border: solid 1px #E7F5FF;
    color: var(--dk-blue);
    padding: 8px 14px;
    border-radius: 4px;
    font-size: 14px;
}
.demos-filters .filter-btn.active,
.demos-filters .filter-btn:hover {
    background: var(--lt-blue);
    color: #FFF;
    border-color: var(--lt-blue);
}

.demos-feed {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    padding-bottom: 130px;
}
.demos-feed::before,
.demos-feed::after {
    display: none;
}

.demo-item {
    position: relative;
    flex: 1 0 50%;
    max-width: calc(50% - 15px);
    background-color: #E7F5FF;
    border-radius: 8px;
    overflow: clip;
    display: none;
}
.demo-item .card-body {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.demo-item .card-body .content {
    color: var(--body-grey);
    padding: 30px;
    transition: all .25s ease;
}
.demo-item:hover .card-body .content,
.demo-item.mobile-play .card-body .content {
    padding-top: 40px;
    padding-bottom: 20px;
}
.demo-item .card-body .text {
    font-weight: 400;
}
.demo-item p {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 1.5;
}
.demo-item .title {
    display: flex;
    justify-content: space-between;
}
.demo-item .title h3,
.demo-item .title h4 {
    color: inherit;
    font-family: Inter;
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 5px;
}
.demo-item .button {
    position: absolute;
    bottom: 34px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    pointer-events: none;
    z-index: 3;
    transition: all .25s ease;
}
.demo-item .button .btn {
    display: inline-flex;
    height: 32px;
    min-width: 64px;
    padding: 16px 24px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex-shrink: 0;
    font-size: 12px;
    background: var(--lt-blue);
}
.demo-item:hover .button,
.demo-item.mobile-play .button {
    opacity: 1;
    bottom: -17px;
}
.demo-item .btn {
    background-color: var(--lt-blue);
    border-color: var(--lt-blue);
    color: #FFF;
    padding: 8px 40px;
    font-size: 22px;
}
.demo-item .btn > span {
    white-space: nowrap;
}

.demo-item .image {
    position: relative;
    transition: margin .25s ease;
    padding: 16px 16px 0 16px;
}
.demo-item .image-inner {
    position: relative;
    aspect-ratio: 3/2;
    border-radius: 6px 6px 0 0;
    overflow: clip;
}
.demo-item:hover .image,
.demo-item.mobile-play .image {
    margin-top: -16px;
    margin-left: -16px;
    margin-right: -16px;
}
.demo-item .video {
    width: 100%;
    object-fit: fill;
}

@media (max-width: 767px) {
    .demo-item {
        flex: 1 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 1200px) {
    .demo-item {
        flex: 1 0 33.33%;
        max-width: calc(33.33% - 20px);
    }
}